<% if @product.errors.any? %>
  $("#products_form").html("<%= escape_javascript(render('/ps_admin/product/partials/new')) %>");
<% else %>
  $("#products_form").html("");
  $("#products_list").html("<%= escape_javascript(render('/ps_admin/product/partials/products')) %>");
<% end %>
